jeudi 29 janvier 2015,
Bonjour,

Le jeudi 29 janvier 2015 à 13:43:30, remi@... a écrit :

> avec Wampserver ou Xampp c'est pareil
> ça fait 2 jours que je cherche comment m'en sortir et je n'y arrive pas.
> J'aurais besoin d'un sérieux coup de main.

On va l'faire mais j'aimerais bien savoir quelle version de Xampp et quelle
version de Galette vous utilisez.
Pour ma part, j'ai installé à l'instant une galette 8.1 dans Xampp 1.8.3 et
je n'ai aucun problème pour accéder à l'administration de Galette.

Donc vous avez raté quelque chose me semble-t-il.

Décrivez-nous comment vous vous y êtes pris depuis le téléchargement en
ligne de la version de Galette, sa décompression et son installation sur le
support Xampp.

On va y arriver ;-)

Roland


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à